## NAME

v.what - Allows the user to interactively query a vector map layer at user-selected locations within the current geographic region

## KEYWORDS

vector

## SYNOPSIS

v.what
v.what help
v.what [-da] [east_north=east,north[,east,north,...]] [distance=float] map=string[,string,...]

### Flags:

-d
  Print topological information (debugging)
-a
  Print attribute information

### Parameters:

east_north=east,north[,east,north,...]
  Coordinates for query
distance=float
  Query threshold distance
  Default: 0
map=string[,string,...]
  Name of existing vector map

## DESCRIPTION

v.what Outputs the category value(s) associated with user-specified location(s) in user-specified vector map layer(s). This module was derived from the d.what.vect module by removing all interactive code and modification of the output for easy parsing.

## SEE ALSO

d.what.vect

## AUTHOR

Trevor Wiens
Edmonton, Alberta, Canada

Last changed: $Date: 2006/02/01 09:18:56 $

Main index - vector index - Full index